Subject: Team Cebu - Productivity
From: Meghan Flanagan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Fri, 23 Aug 2019 02:13:46 +0000

Hi Saurabh / Urvika,

I am sending a breakdown of the productivity per agent over the last 7 days. VGL was quite surprised by the number of cases performed by each agent. From the number below we can see Rei & Leah are both doing very well however the rest of the team are showing very low.

We experienced some tech issues this week (which would have had an influence on the numbers) and I  believe the team are definitely target driven, but I would like to flag this with you both as we will pull another report soon and we hope to see some higher numbers.

I can see Urvika has now sent me the daily case tracker for the team 😊 however could I kindly ask that this is being flagged with TCP also and to confirm once this is done ?

Agent
Effective H/Day*
Avg.Emails/Day*
Avg.Calls/Day*
REI.KOJIMA
4
28
0
LEAH.SEIKI
2
19
0
YO.IKUE
2
15
0
SHUMPEI.YAGI
1
11
0
SHINTARO.MINAMI
1
9
0
ROSANA.BALBIN
1
9
0
AZUSA.SEKI
1
6
0
HONOKA.OSADA
1
5
0

Thanks,
Meghan